\input{UD/language_specific/\languagetag/dictionnary_armylist.tex}
\input{UD/language_specific/\languagetag/dictionnary_modelrules.tex}


\startpremadelist{UNDYING DYNASTIES}
{UD}
{8cm}
{\listpremadeunits{UD/deathculthierarch}{UD/skeletonarchers}{UD/skeletonchariots}{UD/shabtis}
}
\threearmyrule
{\aspenbow}{\EWaspenbowdef}
{\impacthits{} (X)}{\EWimpacthitsdef}
{\undead}{\EWundeaddef}
\spells
{\EWfatesjudgement}
{\EWdansemacabre}
\EWdeathisonlythebeginning
\end{multicols}
